program ExternalRV;

uses
  Forms,
  MFExternalRV in 'MFExternalRV.pas' {FExternalRV};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFExternalRV, FExternalRV);
  Application.Run;
end.
